{% load static %}
{% load i18n %}{% trans ' ' %}
<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/icons/privat.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'ПриватБанк' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'Оплата услуг для клиентов ПриватБанк через сервисы Приват24 и интернет-эквайринг' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}"
             data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="loyalty-section privat-section">
                        <div class="privat-block row">
                            <div class="col-lg-6">
                                <div class="qr-code-privat-step">
                                    <img class="qr__icon" src="{% static 'src/images/icons/qr-step.svg' %}" alt="" title="">
                                    <p class="qr__text">{% trans 'QR-код для оплаты через Приват24' %}</p>
                                </div>
                                <div class="qr-code-wrap">
                                    <img src="{% static  'src/images/icons/qr-code.png' %}" alt="">
                                </div>
                                <div class="qr-code-privat-step">
                                    <img class="qr__icon" src="{% static 'src/images/icons/qr-step.svg' %}" alt="" title="">
                                    <p class="qr__text">{% trans 'QR-код для оплаты через Приват24' %}</p>
                                </div>
                                <div class="qr-code-buttons-wrap">
                                    <button class="btn acc-btn acc-btn-darkblue">{% trans 'Пополнить счет' %}</button>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="privat-step">
                                    <span class="count">1</span>
                                    <p>{% trans 'Откройте мобильное приложение Приват24' %}</p>
                                </div>
                                <div class="privat-step">
                                    <span class="count">2</span>
                                    <p>{% trans 'Нажмите на иконку сканирования кода' %}</p>
                                </div>
                                <div class="privat-step">
                                    <span class="count">3</span>
                                    <p>{% trans 'Сканируйте QR-код, введите ЛС и карту для оплаты' %}</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>